
@echo off
rem ********************************************************************************
rem *
rem * CLRNET.BAT
rem *
rem * This file clears environment variables, which are no longer needed by
rem * the ServerGuide Scripting Toolkit processes.
rem *
rem * This batch file is called by the autoexec.bat.
rem *
rem ********************************************************************************

    set DPLY_NAME=
    set DPLY_IP=
    set SRV_NAME=
    set SRV_IP=
    set SRV_GATE=
    set SRV_MASK=
    set SRV_SHARE=
    set LOGON=
    set PWD=
